.mui-bar-nav~.mui-content {
	padding-top: 0;
}

.mui-content {
	background: #fff;
}
.mui-pull-left img{
	width: 30px;
	margin: 7px 0 7px 16px;
}

.mui-pull-right {
	height: 44px;
	width: 70px;
}

header.mui-bar-nav {
	position: relative;
}

.mui-bar input[type=search] {
	font-size: 14px;
	height: 30px;
	width: 70%;
	text-align: left;
	border: 0;
	border-radius: 6px;
	background: #fff url(../../../img/icon/search_icon.png) no-repeat 8px center;
	background-size: 18px;
	position: absolute;
	left: 50%;
	margin: 6px 0 6px -30%;
	padding-left: 30px;
}

.title {
	width: 100%;
	height: 40px;
	line-height: 40px;
	padding-left: 40px;
}

.title span {
	font-weight: bold;
}

.title i {
	font-style: normal;
	font-size: 12px;
	margin-left: 8px;
}

.rm_tit {
	width: 100%;
	height: 60px;
	background: url(../../../img/pageimg/rm_tit.png) no-repeat center center;
	background-size: 80%;
}

.rm_menu {
	width: 100%;
	padding: 0 12px 10px 12px;
}

.rm_menu a {
	display: block;
}

.menu {
	padding-top: 10px;
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}

.menu li {
	width: 20%;
	text-align: center;
	margin-bottom: 10px;
}

.menu li img {
	width: 48px;
}

.big_box {
	width: 34%;
	height: 170px;
}

.big_box_img {
	width: 100%;
}

.rm {
	background: url(../../../img/icon/rm_icon.png) no-repeat 12px center;
	background-size: 18px;
	position: relative;
}

#slipping {
	height: 30px;
	overflow: hidden;
	width: 50%;
	position: absolute;
	top: 6px;
	left: 80px;
}

#slipping li {
	line-height: 30px;
	padding: 0 10px;
	height: 30px;
	color: #666;
}

.small_box {
	width: 45%;
	height: 75px;
	float: left;
	margin-left: 5%;
}

.small_box_img {
	width: 100%;
	height: 80px;
}

.marginB {
	margin-bottom: 10px;
}

.top_menu {
	width: 66%;
	height: 75px;
	float: left;
}

.rm_menu span {
	display: block;
	width: 100%;
	height: 30px;
	line-height: 30px;
	text-align: center;
	color: #fff;
}

.menu_pic {
	width: 100%;
	height: 70px;
	padding: 10px 12px;
	background: url(../../../img/pageimg/menu_pic.png) no-repeat center center;
	background-size: calc(100% - 24px) 100%;
}

.xh {
	background: url(../../../img/icon/xh_icon.png) no-repeat 12px center;
	background-size: 18px;
}

.xh_box {
	padding: 12px;
}

.xh_box ul {
	overflow-x: scroll;
	overflow-y: hidden;
	white-space: nowrap;
}

.xh_box ul::-webkit-scrollbar {
	/*隐藏滚轮*/
	display: none;
}

.xh_box ul li {
	display: inline-block;
	width: 86px;
	height: 76px;
	margin-right: 10px;
}

.xh_box ul li a {
	display: inline-block;
	width: 86px;
	height: 76px;
}

.xh_box ul li a.top1 {
	background: url(../../../img/pageimg/top1.png) no-repeat center center;
	background-size: 100% 100%;
}

.xh_box ul li a.top2 {
	background: url(../../../img/pageimg/top2.png) no-repeat center center;
	background-size: 100% 100%;
}

.xh_box ul li a.top3 {
	background: url(../../../img/pageimg/top3.png) no-repeat center center;
	background-size: 100% 100%;
}

.xh_box ul li p {
	width: 86px;
	text-align: center;
	font-size: 12px;
}

.cg_menu li {
	padding: 12px;
	position: relative;
}

.cg_menu li img.cg_pic {
	width: 70px;
	float: left;
}

.xp_icon {
	width: 40px;
	position: absolute;
	top: 8px;
	right: 12px;
}

.inf_box {
	margin-left: 12px;
	float: left;
}

.cg_menu li h4 {
	font-size: 15px;
	font-weight: bold;
}

.color_red {
	color: #FF0036;
}

p.tx {
	width: 200px;
	height: 24px;
	background: #FFFAE4;
}

p.tx a {
	display: inline-block;
	padding: 0 6px;
	height: 24px;
	line-height: 24px;
	text-align: center;
	font-size: 12px;
}

@media only screen and (min-width:640px) {
	.mui-slider {
		display: none;
	}
	.rm_tit {
		width: 80%;
		/*height: 160px;*/
		margin: 10px auto;
		background: url(../../../img/pageimg/rm_tit.png) no-repeat center center;
		background-size: 80%;
	}
	.rm_menu {
		/*height: 400px;*/
		width: 85%;
		margin: 0 auto;
	}
	.big_box {
	width: 34%;
	height: 237px;
}
.small_box_img {
    width: 100%;
    height: 116px;
}
.top_menu {
    height: 114px;
}
}